body.page-template-template-gallery .inner-col {
    padding: 0px;
}
body.page-template-template-gallery .container-fluid {
    z-index: 11;
}
.gallery-section {
	overflow-x: hidden;
}
.term-btn-menu {
	padding-top: 6px;
	text-align: center;
}
.term-btn-all {
	display: inline-block;
	padding: 20px;
	cursor: pointer;
}
.term-btn-all:hover {
	background-color: #ddd;
}
.term-btn {
	display: inline-block;
	padding: 20px;
	cursor: pointer;
}
.term-btn:hover {
	background-color: #ddd;
}
.fullscreen {
	/* margin: 0 -6px; */
}
.porject-box {
	float: right;
	width: 25%;
}
.porject-box .porject-box-inner {
	width: 0%;
	height: 0px;
	padding: 0px; 
	transform: scale(0);
	transition: all 0.5s;
}
.porject-box.show-box .porject-box-inner {
	width: 100%;
	height: 16.22vw;
	padding: 0px;
	transform: scale(1);
	filter: grayscale(100%);
}
figure.effect-bubba {
	background-color: #000;
	overflow: hidden;
	text-align: center;
	cursor: pointer;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	height: 16.22vw;
	position: relative;
	margin: 0px;
	/* filter: grayscale(100%); */
}

figure.effect-bubba img {
	opacity: 0;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
	position: absolute;
	display: block;
	min-height: 100%;
	max-width: 100%; 
	top: 0;
	right: 0;	
}
figure.effect-bubba figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden; 
	z-index: 1;
}

figure.effect-bubba:hover img {
	opacity: 00;
}

figure.effect-bubba figcaption::before,
figure.effect-bubba figcaption::after {
	position: absolute;
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;

	pointer-events: none;	
}

figure.effect-bubba figcaption::before {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: scale(0,1);
	transform: scale(0,1);
	display: none;
}

figure.effect-bubba figcaption::after {
	/* border-right: 1px solid #fff; */
	/* border-left: 1px solid #fff; */
	-webkit-transform: scale(1,0);
	transform: scale(1,0);
}

figure.effect-bubba h2 {
	display: none;
	padding-top: 3.67vw;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,-20px,0);
	transform: translate3d(0,-20px,0);
	color: transparent;
	padding-bottom: 0.1vw;
}

figure.effect-bubba p {
	padding: 0.5vw 2.5em;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,20px,0);
	transform: translate3d(0,20px,0);
}

figure.effect-bubba:hover figcaption::before,
figure.effect-bubba:hover figcaption::after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}
figure.effect-bubba:hover figcaption {
	/* background-color: rgba(255, 0, 0, 0.7); */
	display: block;
}

figure.effect-bubba:hover h2,
figure.effect-bubba:hover p {
	display:block;
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure figcaption,
figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}
figure h2 {
	word-spacing: -0.15em;
	font-weight: 600;
}

.grid figure h2 span {
	font-weight: 800;
}

.grid figure h2,
.grid figure p {
	margin: 0;
}

.grid figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}

.gallery-container {
	position: relative;
	width: 100%;
	height: 100%;
	text-align: center;
	vertical-align: middle;
	/* z-index: 99999; */
}
.gallery-images {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
	width: auto;
	height: auto;
	margin: auto;
	max-width: 40vw;
	max-height: 56vh;
}
.gallery-inner {
	position: absolute;
	width: 100%;
	height: 100%;
	text-align: center;
	vertical-align: middle;
	padding: 30px;
	background-color: #fff;
}
.gallery-inner img {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
	width: auto;
	height: auto;
	margin: auto;
	max-width: 100%;
	max-height: 100%;	
}
.galleries-slider {
	display: none;
	background-color: rgba(0,0,0,0.85);
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 9999;
	width: 100%;
	height: 100%;
}
.galleries-slider.open {
	display: block;	
}
.galleries-slider-inner {
	position: relative;
	width: 100%;
	height: 100%;
}
.gallery-item {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
	width: auto;
	height: auto;
	margin: auto;
	max-height: 100%;
	max-width: 100%;
}
.gallery-item::-webkit-scrollbar {
	width: 0px;
	background: transparent;
}
.gallery-item::-webkit-scrollbar-thumb {
	background: transparent;
}
.item-ani {
	transition: all 1s;
}
.item-ani.right {
	left: 130%;
	opacity: 0;	
}
.item-ani.middle {
	left: 0%;
	opacity: 1;
}
.item-ani.left {
	left: -130%;
	opacity: 0;
}
.item-ani.box-hide {
	opacity: 0;
	z-index: 1;
}
.item-ani.box-show {
	opacity: 1;
	z-index: 2;	
}
.close-gallery {
	position: fixed;
	top: 15vh;
	right: 30vw;
	z-index: 105;
	width: 20px;
	height: 22px;
	color: #fff;
	font-size: 30px;
	line-height: 15px;
	cursor: pointer;
	font-weight: 800;
}
.btn-gallery {
	position: fixed;
	top: 80%;
	z-index: 105;
	font-size: 50px;
	color: #fff;
	cursor: pointer;
	line-height: 32px;
	font-weight: 300;
	max-width: 13vw;
}
.btn-gallery.right {
	right: 28%;
}
.btn-gallery.left {
	left: 28%;
}
.btn-gallery span {
	width: 7%;
	line-height: 8vw;
	text-align: center;
	font-weight: 100;
	font-size: 28px;
	border-radius: 0%;
	/*     border: 2px solid #fff; */
	color: #fff;
	position: absolute;
	top: 0%;
	bottom: 0;
	height: 100%;
	background-color: rgba(255, 0, 0, 0.7);
	transition: 1s;
}
.btn-gallery:hover span {
	width: 100%;	
} 
.btn-gallery.right span {
	right: 0%;	
}
.btn-gallery.left span {
	left: 0%;
}
.btn-gallery img {
	width: 100%;
	height: auto;
}
img.gallery-section-img {
	float: right;
	width: auto;
	max-height: initial;
	max-width: 100%;
	height: auto;
}
.gallery-images-inner {
	position: relative;
	width: 100%;
	height: 100%;
	box-shadow: 0px 0px 30px rgba(0,0,0,0.4);	
}
.gallery-logo {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 10%;
	z-index: 5;
	background-color: rgb(231, 231, 231);
}
.gallery-logo-inner {
	position: absolute;
	width: fit-content;
	margin: auto;
	line-height: 1;
	display: inline-table;
	text-align: center;
	vertical-align: middle;
	color: #f00;
	font-size: 1.57vw;
	font-weight: 700;
	text-align: center;
	/* height: calc(1.57vw * 2); */
	width: 100%;
	height: auto;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	display: table;
	line-height: 1;
}
.gallery-logo-inner img {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
	width: auto;
	height: auto;
	max-height: 80%;
	max-width: 80%;	
	margin: auto;	
}
.gallery-images-box {
	position: absolute;
	top: 0%;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: #fff;	
	padding-top: 28px;
}
.gallery-dotes {
	position: absolute;
	z-index: 3;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: auto;
	text-align: center;
}
.gallery-dotes-item {
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	margin: 5px;
	background-color: #fff;
	box-shadow: 0px 0px 3px rgba(256,256,256,0.99);
	display: none;	
}
.gallery-dotes-item.box-show {
	background-color: #1480b6;
}
.gallery-dotes-item.box-hide {
	cursor: pointer;
}
.inner-gallery {
	position: absolute;
	top: -27vh;
	width: 30px;
	line-height: 18px;
	height: 30px;
	text-align: center;
	font-weight: 100;
	font-size: 80px;
/*     border-radius: 100%; */
/*     border: 2px solid #fff; */
	color: #fff;
	cursor: pointer;
	transition: 0.7s;
}
.inner-gallery:hover {
	color: #840021;	
}
.inner-gallery.left {
	right: -40px;
}
.inner-gallery.right {
	left: -40px;	
}
.porject-box.show-box .porject-box-inner:hover {
    filter: none;
}
@media (max-width: 991px){
	.porject-box {
		width:50%;
	}
	.term-btn {
		padding: 20px 10px;
	}
	.porject-box.show-box .porject-box-inner {
		height: 25vw;
		/* padding: 3px; */
	}
	figure.effect-bubba {
		height: 25vw;
	}
	.fullscreen {
		/* margin: 0 -4px; */
	}
	.gallery-images {
		bottom: 10vh;
		max-width: 90vw;
		max-height: 70vh;
	}
	.btn-gallery.right {
		right: 5%;
	}
	.btn-gallery.left {
		left: 5%;
	}
	.gallery-logo-inner {
		line-height: 36px;
		font-size: 20px;
	}	
	.close-gallery {
		top: 11vh;
		right: 6vw;
	}	
	.btn-gallery {
		max-width: 20vw;
	}
	.inner-gallery.left {
		right: 0px;
	}
	.inner-gallery.right {
		left: 0px;
	}
}
@media (max-width:515px){
	.term-btn {
		padding: 10px;
	}
	.porject-box.show-box .porject-box-inner {
		height: 45vw;
		/* padding: 2px; */
	}
	figure.effect-bubba {
		height: 45vw;
	}
	figure.effect-bubba h2 {
		padding-top: 0vw;
		font-size: 14px;
	}
}